.big_1_txt_line {
	font-family: 'Gothic A1', sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #001e58;
}

.big_2_txt_line {
	font-family: 'Gothic A1', sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #000000;
}


.middle_1_txt_line {
	border: 0px;
	font-family: 'Gothic A1', sans-serif;
	font-size: 19px;
	color: #000000;
	letter-spacing: -1px;
}

.middle_2_txt_line {
	border: 0px;
	font-family: 'Gothic A1', sans-serif;
	font-size: 18px;
	color: #7a7a7a;
	letter-spacing: -1px;
}

.middle_3_txt_line {
	border: 0px;
	font-family: 'Gothic A1', sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	letter-spacing: -1px;
}

.small_1_txt_line {
	border: 0px;
	font-family: 'Gothic A1', sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	letter-spacing: -1px;
}

.small_2_txt_line {
	border: 0px;
	font-family: 'Gothic A1', sans-serif;
	font-size: 14px;
	color: #000000;
	letter-spacing: -1px;
}

.small_3_txt_line {
	border: 0px;
	font-family : 'Nanum Gothic', serif;
	font-size: 14px;
	color: #000000;
	letter-spacing: -1px;
}

.goods_1_txt_line {
	font-family: 'Gothic A1', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2a2a2a;
	letter-spacing: -1px;
	margin-left: 5px;
}

.goods_2_txt_line {
	font-family: 'Gothic A1', sans-serif;
	font-size: 14px;
	color: #999999;
	letter-spacing: -1px;
	margin-left: 5px;
}

.goods_1_amt_line {
	display : inline-block;
	font-family: 'Gothic A1', sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: line-through;
	letter-spacing: 0px;
	margin-left: 5px;
}

.goods_2_amt_line {
	display : inline-block;
	font-family: 'Gothic A1', sans-serif;
	font-size: 14px;
	color: #2a2a2a;
	font-weight: bold;
	letter-spacing: 0px;
	margin-left: 5px;
}

.taebar_outside {
	width: 1200px;
	height: 12px;
	border-bottom: 1px solid #000000;
}

.taebar_outside_1 {
	display : inline-block;
	width: 52px;
	height: 6px;
	background-color: #cd1e25;
	margin-top: -6px;
}

.taebar_outside_2 {
	display : inline-block;
	width: 52px;
	height: 6px;
	background-color: #fdce12;
}

.taebar_outside_3 {
	display : inline-block;
	width: 52px;
	height: 6px;
	background-color: #6dba4a;
}

.taebar_outside_4 {
	display : inline-block;
	width: 52px;
	height: 6px;
	background-color: #9ed8f6;
}

.tab_menu_div_outside {
	width:100%;
}

.tab_menu_div_back_center {
	width:100%;
	height:27px;
	padding-top:4px;
	background-color:#000000;
	font-family : 'Nanum Gothic', serif;
	font-size: 17px;
	font-weight: bold;
	color:#ffffff;
	letter-spacing: -1px;
	cursor: pointer;
}

.tab_menu_div_back_center2 {
	width:100%;
	height:30px;
	padding-top:3px;
	background-color:#fff;
	font-family : 'Nanum Gothic', serif;
	font-size: 17px;
	font-weight: bold;
	color:#000;
	letter-spacing: -1px;
	cursor: pointer;
}

.tab_menu_div_back_center3 {
	width:100%;
	height:27px;
	padding-top:4px;
	background-color:#fff;
	font-family : 'Nanum Gothic', serif;
	font-size: 17px;
	font-weight: bold;
	color:#000;
	letter-spacing: -1px;
	cursor: pointer;
}

.tab_menu_div_back_center4 {
	width:100%;
	height:27px;
	padding-top:4px;
	background-color:#fff;
	font-family : 'Nanum Gothic', serif;
	font-size: 17px;
	font-weight: bold;
	color:#000;
	letter-spacing: -1px;
	cursor: pointer;
}

.tab_menu_sel {
	/*color: #4aff41;*/
	/*color: red;*/
	background-color:#177ac0;
}

.tab_menu_sel2 {
	/*color: #4aff41;*/
	color: red;
	/*background-color:#177ac0;
	color:#fff;*/
}

.tab_menu_sel3 {
	color: red;
}

.tab_menu_sel4 {
	/*color: #4aff41;*/
	color: red;
}


.tab_menu_div_back_left {
	height: 31px;
	background: linear-gradient( to left, #000000, #FFFFFF );
}

.tab_menu_div_back_left2 {
	height: 31px;
	background: linear-gradient( to left, #000000, #FFFFFF );
}

.tab_menu_left_sel {
	background: linear-gradient( to left, #177ac0, #FFFFFF );
}

/*
.tab_menu_div_back_left_sel {
	height: 31px;
	background: linear-gradient( to left, #177ac0, #FFFFFF );
}
*/

.tab_menu_div_back_right {
	height: 31px;
	background-color: green;
	background: linear-gradient( to right, #000000, #FFFFFF );
}

.tab_menu_right_sel {
	background: linear-gradient( to right, #177ac0, #FFFFFF );
}

/*
.tab_menu_div_back_right_sel {
	height: 31px;
	background-color: green;
	background: linear-gradient( to right, #177ac0, #FFFFFF );
}
*/

.title_btm_bar {
	width:1200px;
	height: 2px;
	background: linear-gradient(to right, #FFFFFF, #000000, #FFFFFF);
}

.main_span_gap {
	display : inline-block;
}

.main_help_gap_bar {
	width: 1px;
	height: 124px;
	background: linear-gradient(to bottom, #d6e8e8, #000000, #d6e8e8);
	/*background-color:blue;*/
	margin-top: 5px;
}

.main_help_small_txt {
	font-family : 'Nanum Gothic', serif;
	font-size: 15px;
	color: #000000;
	margin-top:5px;
}

.cbx_style1 {
	height: 20px;
	font-family : 'Nanum Gothic', serif;
	font-size: 14px;
}

.normal_button {
	width: 100%;
	height: 28px;
	border: 1px solid silver;
	font-family : 'Nanum Gothic', serif;
	font-size: 15px;
	background-color: silver;
	color: #fff;
	border-radius: 2px;
	text-align: center;
	padding-top: 2px;
	cursor: pointer;
}

.normal_button2 {
	display : inline-block;
	width: 100%;
	height: 22px;
	border: 1px solid silver;
	font-size: 13px;
	background-color: #fff;
	color: #000;
	border-radius: 2px;
	text-align: center;
	padding-top: 2px;
	cursor: pointer;
}

.normal_button3 {
	display : inline-block;
	width: 200px;
	height: 32px;
	border: 1px solid #000;
	font-family: 'Gothic A1', sans-serif;
	font-size: 17px;
	background-color: #fff;
	color: #000;
	border-radius: 5px;
	text-align: center;
	padding-top: 10px;
	cursor: pointer;
}

.normal_button4 {
	display : inline-block;
	width: 100%;
	height: 16px;
	border: 1px solid #000;
	font-family: 'Gothic A1', sans-serif;
	font-size: 13px;
	background-color: #fff;
	color: #000;
	border-radius: 5px;
	text-align: center;
	padding-top: 1px;
	cursor: pointer;
}

.normal_button5 {
	display : inline-block;
	width: 100%;
	height: 16px;
	border: 1px solid #000;
	font-family: 'Gothic A1', sans-serif;
	font-size: 13px;
	background-color: #0d5cc8;
	color: #fff;
	border-radius: 5px;
	text-align: center;
	padding-top: 1px;
	cursor: pointer;
}